Bug 15475 - export_format.profile should be a unique key
Summary: export_format.profile should be a unique key
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Galen Charlton
QA Contact: Testopia
URL:
Keywords:
Depends on: 15451
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 09:02 UTC by Jonathan Druart
Modified: 2016-12-05 21:23 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2016-01-06 09:02:34 UTC
The pref ExportWithCsvProfile considers that export_format.profile is unique.
We should reflect this constraint in the DB structure.
See bug 15451 comment 15 to know what should be fixed (and git grep ExportWithCsvProfile).
Comment 1 Jonathan Druart 2016-01-07 10:44:00 UTC
With bug 15498, this is not needed anymore.